=head1 NAME

Glib::Param::String

=cut

=head1 HIERARCHY

  Glib::ParamSpec
  +----Glib::Param::String



=cut

=for position post_hierarchy

=head1 HIERARCHY

  Glib::ParamSpec
  +----Glib::Param::String

=cut




=head1 METHODS

=head2 string = $pspec_string-E<gt>B<get_default_value> 



=cut


=head1 SEE ALSO

L<Glib>, L<Glib::ParamSpec>, L<Glib::ParamSpec>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2009 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Glib> for a full notice.



=cut

